Subject: Where messages are sent

From: "Paul Long" <[email-masked]>
Date: Fri, 11 May 2001 14:38:09 -0500

Here is a spreadsheet in two formats (same cavetas apply as my previous
posting) showing where messages are sent based on the ServiceChange
descriptors, the source of the request, and possibly the mID. Please take a
look at it. Make sure I have all of the scenarios correctly described and
especially note the highlighted cells because they show my interpretation of
Bharat's item 6.85 in the IG. I recommend that the two sentences inserted by
the correction be removed because that would mean that the mID does indeed
carry a valid IP address which will be used as an IP address, and I don't
understand what the prupose of this exception is.

http://www.packetizer.com/people/plong/wohin.htm
http://www.packetizer.com/people/plong/wohin.xls

Paul Long
ipDialog, Inc.